.radio_buttons_group {
  
  &__label { 
    line-height: 1.1;
    width: 45%;
    
    p {
      margin: 0;
      font-style: italic;
      font-size: 2.5vh;
    }
  }

  &__background {
    border-radius: 10px;
    min-width: 45%;
  }

  @media only screen and (max-width: 768px) {
    .radio_buttons_group {
      &__label, &__background { 
        width: 100%;
      }
    }
  }
}
